Zero-Day sårbarhed udnyttet i Elementor Pro

#Zero-Day sårbarhed udnyttet i #Elementor Pro
læs højt

Elementor Pro pluginet har en kritisk zero-day Sårbarhed der allerede er set udnyttet i Elementor ver. 2.9.3 og bagud. 

Der er frigivet et patch der lukker hullet. 

Update : Elementor Pro 2.9.4  

Kilde Elementor.com og  NinTechNet

DEL:

Del på facebook
Facebook
Del på twitter
Twitter
Del på linkedin
LinkedIn

Skriv et svar

Din e-mailadresse vil ikke blive publiceret. Krævede felter er markeret med *

Modtag produkt nyheder

Tilmeld dig vores nyhedsbrev

Get notified about new articles

Er der noget jeg skal have med på min blog?

Kontakt informationer

Find os her:

Har du et spørgsmål ?